#pragma once
#include "afxwin.h"

// demoUpdateCustomButtonInfo 对话框

class demoUpdateCustomButtonInfo : public CDialogEx
{
	DECLARE_DYNAMIC(demoUpdateCustomButtonInfo)

public:
	demoUpdateCustomButtonInfo(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoUpdateCustomButtonInfo();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_UPDATE_CUSTOM_BUTTON_INFO_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    CEdit m_buttonPosEdit;
    CEdit m_buttonKeyEdit;
    CEdit m_buttonTitleEdit;
    CEdit m_buttonIconPathEdit;

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
};
